Subject: New Reply Received - Late Collection
From: Max <[email-masked]>
To: [email-masked]
Date: Thu, 15 Sep 2022 05:05:13 +0000

Hi Mohammad Tawfik,  The customer has responded to the ticket.  Late Collection  Ticket comment <div dir="auto">Hai,<div dir="auto"><br></div>
<div dir="auto">May I know what information do i need, as i dont see anything requested here, i was just asked to wait until system maintenance.</div>
<div dir="auto"><br></div>
<div dir="auto">Looking forward, </div>
<div dir="auto">Nishula </div>
</div>
<br><div class="gmail_quote"><div dir="ltr" class="gmail_attr"></div></div>
<div class="freshdesk_quote"><blockquote class="freshdesk_quote">
<div>On Thu, Sep 15, 2022, 2:19 AM Max &lt;<a href="mailto:[email-masked]" rel="noreferrer">[email-masked]</a>&gt; wrote:<br>
</div>
<blockquote class="gmail_quote" style="margin:0 0 0 .8ex;border-left:1px #ccc solid;padding-left:1ex"><div style="font-family:-apple-system,BlinkMacSystemFont,Segoe UI,Roboto,Helvetica Neue,Arial,sans-serif;font-size:14px">
	<div dir="ltr">Dear Customer,</div>
<div dir="ltr">This email concerns your Customer Service case # 4853172</div>
<div dir="ltr">I am following up on our email from 1 day back (mentioned below). We've not heard from you in 1 day. I request you to please provide us information requested in the trailing email below for us to help us resolve your query.</div>
<div dir="ltr">We request you to kindly reply within next 24 hours, as the support case request will be automatically considered resolved and be closed.</div>
<div dir="ltr">Looking forward to your response.</div>
<div dir="ltr">
<span>-</span>——</div>
<div dir="ltr">Mohammad Tawfik : </div>
<div style="font-family:-apple-system,BlinkMacSystemFont,Segoe UI,Roboto,Helvetica Neue,Arial,sans-serif;font-size:14px">
<div dir="ltr">
<div>Hi hai nishula,<br><br>Thank you for reaching out to us.</div>
<div dir="ltr">​<br>
</div>
<div dir="ltr">We sincerely apologise for the inconvenience this has caused you. We are currently undergoing a system upgradation which will be over by 15th September so the items will be collected after 16th September. <br>
</div>
<div dir="ltr">​<br>
</div>
<div dir="ltr">We really appreciate your patience and cooperation with us.</div>
<div dir="ltr">​<br>
</div>
<div dir="ltr">We are looking forward to hearing from you soon. Thank you for your help.</div>
<div dir="ltr">​<br>
</div>
<div dir="ltr">​</div>
<div dir="ltr">Your Friends,<br>The Support Team</div>
</div>
<div dir="ltr"><div><br></div></div>
</div>
<div><br></div>
<br>

</div></blockquote>
</blockquote></div>  https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/4853172